Description: Fixes errors in the instant manpage.
Author: Philipp Benner <philipp@debian.org>
diff -urNad docbook-to-man-2.0.0~/Doc/instant.1 docbook-to-man-2.0.0/Doc/instant.1
--- docbook-to-man-2.0.0~/Doc/instant.1	2010-03-16 23:56:17.000000000 +0200
+++ docbook-to-man-2.0.0/Doc/instant.1	2010-03-16 23:57:28.000000000 +0200
@@ -78,7 +78,7 @@
 The mappings are specific to the formatting application used. 
 Lines beginning with a \fB#\fP are comments, and are ignored. Empty lines are also ignored.
 .IP "\fB-d\fP"
-"Data hack" \*EM strip newline at the beginning of data records
+strip newline at the beginning of data records
 .IP "\fB-f \fIlength\fR"
 Set the threshold for the length, in characters,
 of an <Entry>, over which it is called a block of filled text, to \fIlength\fR.
